--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the locale as Win32 format. (e.g.) &quot;az-AZ-Latn&quot;.
- !ruby/struct:SM::Flow::P 
  body: This is used to find the charset from locale table.
full_name: Locale::Object#to_win
is_singleton: false
name: to_win
params: ()
visibility: public
